[HEADER]
VERSION=2

[WING_0]
NAME=BODY
CHORD=0.8
SPAN=1.7
POSITION=0,0.03161693,-0.182175
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=0

[WING_1]
NAME=FRONT
CHORD=0.45
SPAN=1.59
POSITION=0,-0.1735397,1.951976
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=height_frontwing_CL.lut
CL_GAIN=1.0
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=height_frontwing_CD.lut
CD_GAIN=1.0
ANGLE=0

